.expert-phone-btn {
    color: #ffffff;
    font-size: 18px !important;
    background-color: #00AEEF;
    float: left;
}

.expert-phone-btn span {
    padding-right: 15px;
}
.expert-phone-btn img {
    padding-left: 15px;
}
 

.expert-odoro-btn {
        color: #ffffff;
        font-size: 18px !important;
        background-color: #2bb673;
        float: left;
        position:relative;
}

    .expert-odoro-btn span {
        position: absolute;
        right: 13%;
        
    }

    .expert-odoro-btn img {
        position: absolute;
        left: 13%;
    }

        #Set-appointmentImg {
            position: absolute;
            left: 16%;
        }

#pop {
    direction:rtl;
    width: 19%;
    display: none;
    position: absolute;
    z-index: 99999;
    padding: 10px;
    background: #ffffff;
    border: 3px solid #A2ADBC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 13px;
    margin: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    box-shadow: 0px 0px 5px 0px rgba(16
    
}


    /*.expert-odoro-btn span {
        padding-right: 25px;
    }

    .expert-odoro-btn img {
        padding-left: 15px;
    }*/

#ask-doctor-slider-wrappper {
    width: 300px;
}
#ask-doctor-slider-wrappper .ask-d-s-image {
  width: 100px;
  display: inline-block;
}
#ask-doctor-slider-wrappper .ask-d-s-form {
  width: 200px;
  display: inline-block;
}
#expert-page-newinf .top-panel {
  display: table;
}
#expert-page-newinf .top-panel .info-body {
  width: 629px;
  width: 628px\9;
  vertical-align: top;
  display: table-cell;
}
#expert-page-newinf .top-panel .info-body .privat-details {
}
#expert-page-newinf .top-panel .info-body .privat-details .img-container {
  width: 80px;
  margin: 35px 60px 0 0;
}
#expert-page-newinf .top-panel .info-body .privat-details .img-container img {
  width: inherit;
  border: 2px solid #d4d4d4;
  border-radius: 5px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body {
  /*margin-right: 180px;
  margin-top: 30px;*/
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .title-header {
  min-height: 50px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .title-header p {
  color: #828282;
  width: 460px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .title-header .title {
  font-weight: bold;
  font-size: 25px;
  color: #059dfc;
  display: inline-block;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .title-header .expert-rating {
  display: inline-block;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .title-header .expert-rating .rating-wrapper .star {
  width: 150px !important;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .title-header .expert-rating .hover-text {
  display: none;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .title-header .expert-rating a {
  display: none;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .main-area {
  margin-top: 2px;
  margin-bottom: 2px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .main-area .main-title-lable {
  color: #059dfc;
  font-size: 16px;
  font-weight: bold;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .main-area a {
  color: #828282;
  text-decoration: none;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .sub-area .small-title {
  color: #059dfc;
  font-size: 16px;
  font-weight: bold;
  float: right;
  vertical-align: top;
  margin-top: 0px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .sub-area a {
  color: #828282;
  text-decoration: none;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .sub-area .sec-specialties-ditails {
  margin-right: 75px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .extra-btns {
  width: 425px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .extra-btns .site-btn {
  font-weight: bold;
  color: #ffffff;
  font-size: 16px !important;
  font-family: Arial;
  background-color: #059dfc;
  padding: 8px 8px 7px 8px;
  text-decoration: none;
  float: left;
  margin-left: 5px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .extra-btns .site-btn:hover {
  background-color: #027ecc;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .extra-btns .position-phone-btn {
  margin-top: 15px;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .extra-btns .position-phone-btn .expert-phone-btn:hover {
  background-color: #66922f;
}
#expert-page-newinf .top-panel .info-body .privat-details .text-details-body .extra-btns .position-phone-btn img {
  margin-right: -38px;
  margin-top: -5px;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body h3 {
  border-top: 1px solid #d4d4d4;
  color: #828282;
  font-size: 16px;
  font-weight: bold;
  font-family: Arial;
  line-height: 33px;
  padding-right: 10px;
  margin-right: 1px\9;
  background-color: #fbfbfb;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line {
  border-top: 1px solid #d4d4d4;
  overflow: hidden;
  min-height: 45px;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line img {
  margin: 12px 10px 0 0;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-details-info {
  color: #059dfc;
  font-size: 14px;
  font-weight: bold;
  font-family: Arial;
  width: 470px;
  margin-right: 10px;
  padding-top: 15px;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-details-info .expert-address {
  display: inline-block;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-details-info .clinic-phone-fax {
  display: inline-block;
  color: #828282;
  font-size: 14px;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-details-info .clinic-phone-fax label {
  font-weight: bold;
  margin-right: 5px;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-details-info .clinic-phone-fax img {
  margin: 0 0 0 0;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-phoneBtn {
  margin-right: 20px;
  display: inline-block;
  margin-top: 15px;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-phoneBtn img {
  margin: 0px;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-phoneBtn a {
  color: #ffffff;
  font-size: 13px;
  font-family: Arial;
  background-color: #2BB673;
  padding: 5px 10px 6px 10px;
}
#expert-page-newinf .top-panel .info-body .clinic-info-body .clinics-lists .clinic-line .clinic-phoneBtn a:hover {
  background-color: #66922f;
}
#expert-page-newinf .top-panel .expert-details-contact {
  display: table-cell;
  width: 338px;
  margin-left: 1px\9;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body {
  border: 1px solid #d4d4d4;
  border-right-style: none;
  background-color: #fbfbfb;
  height: 200px;
  padding-right: 10px;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-details-body {
  font-size: 16px !important;
  color: #059dfc;
  font-weight: bold;
  margin-top: 15px;
  font-family: Arial;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-details-body .cdb-info-text {
  margin-bottom: 8px;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-details-body .cdb-info-text .title {
  margin-right: 5px;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-details-body .cdb-info-text img {
  float: right;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-body {
  display: inline-block;
  line-height: 24px;
  font-family: Arial;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-body fieldset {
  border: none;
  margin-bottom: 5px;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-body fieldset label {
  display: inline-block;
  width: 60px;
  font-size: 16px;
  color: #828282;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-body fieldset input {
  background-color: #ffffff;
  border: 1px solid #e7e7e7;
  width: 210px;
  height: 24px;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-body fieldset select {
  float: left;
  color: #828282;
  background-color: #ffffff;
  border: 1px solid #e7e7e7;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-body .submit-fieldset a {
  color: #ffffff;
  font-size: 16px !important;
  font-family: Arial;
  background-color: #2BB673;
  padding: 3px 12px 4px 12px;
  margin-right: 208px;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-contact-body .contact-body .submit-fieldset a:hover {
  background-color: #66922f;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-details {
  border: 1px solid #d4d4d4;
  border-top-style: none;
  border-right-style: none;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-details .abstract-text {
  padding: 10px 25px 10px 25px;
  height: 120px;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-details .abstract-text a {
  color: #059dfc;
}
#expert-page-newinf .top-panel .expert-details-contact .expert-details .sum-title {
  color: #828282;
  font-size: 16px;
  font-weight: bold;
  font-family: Arial;
  line-height: 33px;
  padding-right: 10px;
  background-color: #fbfbfb;
  border-bottom: 1px solid #d4d4d4;
}
#expert-page-newinf .expert-info {
  display: table;
}
#expert-page-newinf .expert-info .works {
  border: 1px solid #d4d4d4;
  margin-top: -1px;
  background-color: #fbfbfb;
  width: 968px;
  width: 967px\9;
  height: 80px;
}
#expert-page-newinf .expert-info .works h5 {
  width: 100px;
  position: relative;
  float: right;
  margin-top: 30px;
  text-align: center;
  font-weight: bold;
  font-family: Arial;
  font-size: 16px;
  color: #828282;
}
#expert-page-newinf .expert-info .rate-expert {
  border: 1px solid #d4d4d4;
  border-top-style: none;
  cursor: pointer;
  width: 968px;
  clear: both;
}
#expert-page-newinf .expert-info .rate-expert .ratings-stars {
  height: 98px;
  padding-top: 8px;
}
#expert-page-newinf .expert-info .rate-expert .ratings-stars h3 {
  float: right;
  font-size: 16px;
  font-weight: bold;
  color: #828282;
  margin-top: 30px;
  margin-left: 70px;
  margin-right: 20px;
}
#expert-page-newinf .expert-info .rate-expert .ratings-stars .rating-divider {
  border-right: 1px solid #d4d4d4;
  display: inline;
  padding: 46px 0 46px 0;
  margin-left: 22px;
}
#expert-page-newinf .expert-info .rate-expert .ratings-stars .rating-box {
  display: inline-block;
  width: 255px;
}
#expert-page-newinf .expert-info .rate-expert .ratings-stars .rating-box h4 {
  font-size: 14px !important;
  color: #434343;
  font-weight: bold;
  font-family: Arial;
  margin-bottom: 4px;
}
#expert-page-newinf .expert-info .rate-expert .ratings-stars .rating-box p {
  width: 160px;
}
#expert-page-newinf .expert-info .rate-expert .ratings-stars .rating-box .star {
  padding-right: 0px !important;
}
#expert-page-newinf .expert-info .rate-expert .ratings-stars .rating-box a {
  display: none;
}
#expert-page-newinf .expert-info .languages {
  border: 1px solid #d4d4d4;
  margin-top: -1px;
  background-color: #fbfbfb;
  height: 59px;
}
#expert-page-newinf .expert-info .languages h5 {
  float: right;
  margin-top: 20px;
  margin-right: 20px;
  font-size: 16px;
  font-weight: bold;
  color: #828282;
}
#expert-page-newinf .expert-info .languages .list_descript {
  margin-top: 20px;
  font-size: 14px;
  color: #828282;
  margin-right: 120px;
}
#expert-page-newinf .expert-info .more-description-wrapper {
  border: 1px solid #d4d4d4;
  margin-top: -1px;
  height: auto;
}
#expert-page-newinf .expert-info .more-description-wrapper .description-title {
  margin-top: 20px;
  margin-bottom: 10px;
  margin-right: 20px;
  font-size: 16px;
  font-weight: bold;
  color: #828282;
  vertical-align: top;
}
#expert-page-newinf .expert-info .more-description-wrapper h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  color: #828282;
  vertical-align: top;
}
#expert-page-newinf .expert-info .more-description-wrapper .description {
  font-size: 14px;
  color: #828282;
  font-family: Arial;
  margin-right: 20px;
  margin-bottom: 5px;
}
#expert-page-newinf .expert-info .more-description-wrapper .description .qr-code .second-opinion {
  margin-bottom: 10px;
  font-weight: bold;
  color: #5A5A5A;
  font-size: 15px;
}
#expert-page-newinf .expert-info .more-description-wrapper .description .qr-code .manage-forums {
  margin-right: 3px;
  margin-bottom: 5px;
}
#expert-page-newinf .expert-info .more-description-wrapper .description .qr-code .manage-forums li {
  float: none;
}
#expert-page-newinf .expert-info .more-description-wrapper .description .qr-code .wrote-articles {
  margin-right: 3px;
  margin-bottom: 20px;
}
#expert-page-newinf .expert-info .more-description-wrapper .description .qr-code .wrote-articles li {
  float: none;
}
#search-box-wrapper {
  width: 285px;
}
#search-box-wrapper #search-box-container {
  background-color: #F5F3F4;
  padding: 0px 19px 5px 0px;
  border: 1px solid #059dfc;
  border-bottom-style: none;
}
#search-box-wrapper #search-box-container .search-box-header {
  margin-top: 10px;
}
#search-box-wrapper #search-box-container .search-box-header .search-box-title {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #059dfc;
}
#search-box-wrapper #search-box-container .search-box-header .search-box-image {
  display: inline-block;
  width: 60px;
  float: left;
  margin-left: 15px;
}
#search-box-wrapper #search-box-container li:not(:first-child) {
  display: inline-block;
  margin-top: 8px;
}
#search-box-wrapper #search-box-container .searchBox-itm {
  float: none;
}
#search-box-wrapper #search-box-container .searchBox-itm #s2id_searchExpDdl {
  width: 250px !important;
}
#search-box-wrapper #search-box-container .searchBox-itm #s2id_citiesDdl {
  width: 170px !important;
  float: right;
  margin-left: 4px;
}
#search-box-wrapper #search-box-container .searchBox-itm .select2-container .select2-choice {
  border-radius: 0px;
  background-image: none;
}
#search-box-wrapper #search-box-container .searchBox-itm .select2-container .select2-choice .select2-arrow {
  display: none;
}
#search-box-wrapper #search-box-container .searchBox-itm .box-green-btn {
  float: left;
  background-color: #2BB673;
  padding: 4px 20px 4px 20px;
  font-size: 18px;
  color: #ffffff;
}
#search-box-wrapper #search-box-container #rtl-support .tt-dropdown-menu {
  text-align: right;
}
#search-box-wrapper .category-box .image-position {
  margin-right: 35px;
  margin-top: 15px;
  height: 30px;
}
#search-box-wrapper .category-box .box-title {
  color: #059dfc;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  margin-bottom: 2px;
  text-decoration: none;
}
#search-box-wrapper .category-box .box-subtitle {
  text-align: center;
}
#search-box-wrapper .category-box .box-description {
  text-align: center;
  font-size: 11px;
  margin-bottom: 4px;
  text-decoration: none;
  color: #525252;
}
#search-box-wrapper .category-box .box {
  display: table-cell;
  width: 93px;
  height: 83px;
  border: 1px solid #059dfc;
}
.select2-search .select2-input {
  min-height: 26px;
  line-height: 20px !important;
  background-position-y: 7px;
}
.select2-results li {
  float: none !important;
}
#ynet-side-wrapper {
  width: 150px;
}
#ynet-side-wrapper *,
#ynet-side-wrapper *:after,
#ynet-side-wrapper *:before {
  box-sizing: border-box;
}
#ynet-side-wrapper .aside {
  background-color: #f5f6f6;
  border: 1px solid #aaabab;
  padding-top: 0px;
}
#ynet-side-wrapper .aside .aside_top {
  margin-top: 6px;
  margin-bottom: 10px;
  padding-left: 3px;
  overflow: hidden;
}
#ynet-side-wrapper .aside .aside_top img {
  float: left;
  height: 22px;
}
#ynet-side-wrapper .aside .toIndex {
  background-color: #f5f6f6;
  text-align: center;
  margin-bottom: 10px;
}
#ynet-side-wrapper .aside .toIndex a {
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
  background-color: #6AAB45;
  padding: 4px 6px 4px 6px;
  display: inline-block;
  font-weight: bold;
}
#ynet-side-wrapper .aside .sidebar_links {
  border-top: 1px dotted #5795cc;
  border-bottom: 1px dotted #5795cc;
  margin-bottom: 13px;
}
#ynet-side-wrapper .aside .sidebar_links a {
  position: relative;
  display: block;
  display: inline-block;
  min-height: 40px;
  width: 50%;
  border: 1px dotted #5795cc;
  font-size: 11px;
  padding: 6px 19px 6px 10px;
  text-decoration: none;
  color: #6b6a6a;
  text-align: center;
  background-color: #fff;
}
#ynet-side-wrapper .aside .sidebar_links a:hover {
  color: #000;
}
#ynet-side-wrapper .aside .sidebar_links .icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -10px;
  background-image: url('../../Ynet/Images/spriteV2.png');
}
#ynet-side-wrapper .aside .icon_1 {
  background-position: -39px -87px;
}
#ynet-side-wrapper .aside .icon_2 {
  background-position: -58px -87px;
}
#ynet-side-wrapper .aside .icon_3 {
  background-position: -116px -86px;
}
#ynet-side-wrapper .aside .icon_4 {
  background-position: -136px -87px;
}
#ynet-side-wrapper .aside .icon_5 {
  background-position: -77px -85px;
}
#ynet-side-wrapper .aside .icon_6 {
  background-position: -97px -88px;
}
#ynet-side-wrapper .doctors_focus {
  padding-top: 0px;
  background-color: #f5f6f6;
}
#ynet-side-wrapper .doctors_focus .title {
  border-bottom-style: none;
  padding: 0 6px 0px 0;
  color: #0B96F5;
  font-size: 15px;
}
#ynet-side-wrapper .doctors_focus .seperatorDoc {
  border-top: 1px solid #aaabab;
}
#ynet-side-wrapper .doctors_focus .doctor_box {
  margin: 0px;
  margin-bottom: 9px !important;
  margin-top: 5px;
}
#ynet-side-wrapper .doctors_focus .doctor_box img {
  float: right;
  margin-right: 6px;
  margin-left: 4px;
  width: 54px;
  height: 70px;
}
#ynet-side-wrapper .doctors_focus .doctor_box .name {
  display: block;
  font-size: 14px;
  margin-bottom: 3px;
  margin-top: 0px;
  margin-right: 6px;
  color: #848181;
}
#ynet-side-wrapper .doctors_focus .doctor_box .desc {
  margin-right: 11px;
  margin-left: 0px;
  height: 70px;
  font-size: 11px;
}
#ynet-side-wrapper .doctors_focus .doctor_box .desc p {
  margin: 0px;
}
#ynet-side-wrapper .doctors_focus .doctor_box .all_link {
  margin-right: 11px;
  margin-bottom: 10px;
  float: none;
}
#ynet-side-wrapper .doctors_focus .doctor_box .MoreLink {
  font-size: 11px;
}
/*CONTACT US*/
.content .contact-inner {
  background-color: #ebebeb;
  max-width: 580px !important;
  height: 350px;
}
.content .contact-inner .center .contact-head .bigTitle {
  font-size: 20px;
  color: #79797b;
  font-weight: bold;
  border-left: none;
  border-right: none;
  text-align: right;
  margin-top: 0px;
  padding-right: 50px;
  padding-top: 30px;
  display: inline-block;
}
.content .contact-inner .center .contact-head img {
  width: 130px;
  vertical-align: middle;
  display: inline-block;
  margin-right: 5px;
}
.content .contact-inner .center .inputTitle {
  font-size: 16px;
  font-family: Arial;
  color: #79797b;
}
.content .contact-inner .center .contact-form {
  padding: 15px 50px 0 0;
}
.content .contact-inner .center .contact-form .contact-subject {
  display: inline-block;
  margin-left: 30px;
}
.content .contact-inner .center .contact-form .contact-subject select {
  height: 25px;
  width: 220px;
}
.content .contact-inner .center .contact-form .contact-name {
  display: inline-block;
}
.content .contact-inner .center .contact-form .contact-name input {
  background-color: #ffffff;
  width: 220px;
}
.content .contact-inner .center .contact-form .contact-mail {
  display: inline-block;
  margin-left: 22px;
}
.content .contact-inner .center .contact-form .contact-mail input {
  background-color: #ffffff;
  width: 216px;
}
.content .contact-inner .center .contact-form .contact-phone {
  display: inline-block;
}
.content .contact-inner .center .contact-form .contact-phone input {
  background-color: #ffffff;
  width: 220px;
}
.content .contact-inner .center .contact-form .contact-info {
  color: #79797b;
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 6px;
  display: inline-block;
  margin-left: 85px;
}
.content .contact-inner .center .contact-form .searchButton {
  background-color: #1BA6FC;
  color: #ffffff;
  border: 0;
  font-size: 20px;
  padding: 5px 15px 5px 15px;
}
/*MAKO SIDE BOX*/
#mako-side-wrapper {
  width: 304px;
}
#mako-side-wrapper *,
#mako-side-wrapper *:after,
#mako-side-wrapper *:before {
  box-sizing: border-box;
}
#mako-side-wrapper .aside {
  background-color: #efefef;
  border: 1px solid #52dccd;
  padding-top: 6px;
  border-bottom: none;
}
#mako-side-wrapper .aside .aside_top {
  margin-bottom: 0px;
  padding-left: 3px;
  overflow: hidden;
  padding-top: 8px;
}
#mako-side-wrapper .aside .aside_top img {
  display: inline-block;
  vertical-align: middle;
}
#mako-side-wrapper .aside .aside_top .search-button {
  display: inline-block;
  height: 24px;
  width: 220px;
  margin-right: 12px;
}
#mako-side-wrapper .aside .aside_top .search-button .link-button {
  padding: 6px 12px 6px 12px;
  background-color: #52dccd;
  color: #ffffff;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
}
#mako-side-wrapper .aside .sidebar_links {
  margin-bottom: 2px;
}
#mako-side-wrapper .aside .sidebar_links a {
  position: relative;
  display: block;
  display: inline-block;
  min-height: 40px;
  width: 50%;
  border: 1px solid #c4c4c3;
  font-size: 13px;
  padding: 12px 12px 6px 10px;
  text-decoration: none;
  color: #828282;
  /* text-align: center; */
  background: linear-gradient(to bottom, #ffffff, #f5f5f6);
}
#mako-side-wrapper .aside .sidebar_links a:hover {
  color: #000;
}
#mako-side-wrapper .aside .sidebar_links .icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -10px;
  background-image: url('../../Ynet/Images/spriteV2.png');
}
#mako-side-wrapper .aside .icon_1 {
  background-position: -39px -87px;
}
#mako-side-wrapper .aside .icon_2 {
  background-position: -58px -87px;
}
#mako-side-wrapper .aside .icon_3 {
  background-position: -116px -86px;
}
#mako-side-wrapper .aside .icon_4 {
  background-position: -136px -87px;
}
#mako-side-wrapper .aside .icon_5 {
  background-position: -77px -85px;
}
#mako-side-wrapper .aside .icon_6 {
  background-position: -97px -88px;
}
#mako-side-wrapper .doctors_focus {
  padding-top: 1px;
  background-color: #efefef;
}
#mako-side-wrapper .doctors_focus .title {
  border-bottom-style: none;
  padding: 0 15px 0px 0;
  color: #009bfe;
  font-size: 15px;
  display: none;
}
#mako-side-wrapper .doctors_focus .doctor_box {
  margin: 0px;
  margin-top: 5px !important;
  height: 83px;
}
#mako-side-wrapper .doctors_focus .doctor_box img {
  float: right;
  margin-right: 11px;
  width: 54px;
}
#mako-side-wrapper .doctors_focus .doctor_box .name {
  display: block;
  font-size: 15px;
  margin-bottom: 3px;
  /*margin-top: 4px;*/
  margin-right: 11px;
}
#mako-side-wrapper .doctors_focus .doctor_box .desc {
  margin-right: 11px;
  margin-left: 11px;
  height: 50px;
}
#mako-side-wrapper .doctors_focus .doctor_box .all_link {
  margin-right: 11px;
  margin-bottom: 10px;
}
/*CONSULT BOX*/
#mako-consult-box .consult-container .consult-header {
  font-weight: bold;
  font-size: 20px;
  color: #009bfe;
  width: 302px;
  text-align: center;
  height: 40px;
  background-color: #f5f5f5;
  border: 1px solid #52ccdb;
  border-bottom: none;
}
#mako-consult-box .consult-container .consult-header span {
  vertical-align: sub;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-1 {
  display: table-cell;
  border-bottom: 1px solid #C5C5C5;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-1 .consult-option {
  width: 150px;
  height: 53px;
  border: 1px solid #C5C5C5;
  border-bottom: none;
  border-left: none;
  background-color: #F2F2F2;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-1 .consult-option .option-head {
  padding: 8px 10px 5px 0px;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-1 .consult-option .option-head span {
  font-weight: bold;
  color: #828282;
  font-size: 13px;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-1 .consult-option img {
  float: left;
  margin: -22px 0px 0px 15px;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-1 .consult-option .option-bottom-links {
  padding-right: 10px;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-1 .consult-option .option-bottom-links a {
  text-decoration: none;
  font-size: 13px;
  color: #828282;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-2 {
  display: table-cell;
  margin-right: -3px;
  border-bottom: 1px solid #C5C5C5;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-2 .consult-option {
  width: 151px;
  height: 53px;
  border: 1px solid #C5C5C5;
  border-bottom: none;
  background-color: #F2F2F2;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-2 .consult-option .option-head {
  padding: 8px 10px 5px 0px;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-2 .consult-option .option-head span {
  font-weight: bold;
  color: #828282;
  font-size: 13px;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-2 .consult-option img {
  float: left;
  margin: -22px 0px 0px 15px;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-2 .consult-option .option-bottom-links {
  padding-right: 10px;
}
#mako-consult-box .consult-container .consult-box-options .consult-column-2 .consult-option .option-bottom-links a {
  text-decoration: none;
  font-size: 13px;
  color: #828282;
}
#mako-search-box-wrapper {
  width: 300px;
}
#mako-search-box-wrapper #search-box-container {
  background-color: #F5F3F4;
  border: 1px solid #88e2db;
  border-bottom-style: none;
}
#mako-search-box-wrapper #search-box-container .to-mako-search {
  text-align: center;
}
#mako-search-box-wrapper #search-box-container .to-mako-search .to-mako-link {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  background-color: #52dccd;
  padding: 6px 10px 6px 10px;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 20px;
}
#mako-search-box-wrapper #search-box-container .search-box-header {
  margin-top: 10px;
}
#mako-search-box-wrapper #search-box-container .search-box-header .search-box-title {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin-right: 22px;
  color: #059dfc;
}
#mako-search-box-wrapper #search-box-container .search-box-header .search-box-image {
  width: 60px;
  margin-left: 30px;
  float: left;
}
#mako-search-box-wrapper #search-box-container ul {
  list-style: none;
  overflow: hidden;
  width: 252px;
}
#mako-search-box-wrapper #search-box-container li:not(:first-child) {
  display: inline-block;
  margin-top: 8px;
}
#mako-search-box-wrapper #search-box-container .searchBox-itm {
  float: none;
}
#mako-search-box-wrapper #search-box-container .searchBox-itm #s2id_searchExpDdl {
  width: 250px !important;
}
#mako-search-box-wrapper #search-box-container .searchBox-itm #s2id_citiesDdl {
  width: 170px !important;
  float: right;
  margin-left: 4px;
}
#mako-search-box-wrapper #search-box-container .searchBox-itm .select2-container .select2-choice {
  border-radius: 0px;
  background-image: none;
}
#mako-search-box-wrapper #search-box-container .searchBox-itm .select2-container .select2-choice .select2-arrow {
  display: none;
}
#mako-search-box-wrapper #search-box-container .searchBox-itm .box-green-btn {
  float: left;
  background-color: #52DCCD;
  padding: 4px 20px 4px 20px;
  font-size: 18px;
  color: #ffffff;
}
#mako-search-box-wrapper #search-box-container #rtl-support .tt-dropdown-menu {
  text-align: right;
}
#mako-search-box-wrapper .category-box .image-position {
  margin-right: 35px;
  margin-top: 15px;
  height: 30px;
}
#mako-search-box-wrapper .category-box .box-title {
  color: #059dfc;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  margin-bottom: 2px;
  text-decoration: none;
}
#mako-search-box-wrapper .category-box .box-subtitle {
  text-align: center;
}
#mako-search-box-wrapper .category-box .box-description {
  text-align: center;
  font-size: 11px;
  margin-bottom: 4px;
  text-decoration: none;
  color: #525252;
}
#mako-search-box-wrapper .category-box .box {
  width: 150px;
  height: 44px;
  border: 1px solid #C5C5C5;
  border-left: 1px solid #88e2db;
  border-bottom: none;
  background: linear-gradient(to bottom, #ffffff, #f5f5f6);
}
#mako-search-box-wrapper .category-box .box a {
  font-size: 13px;
  text-decoration: none;
  color: #828282;
}
.select2-search .select2-input {
  min-height: 26px;
  line-height: 20px !important;
  background-position-y: 7px;
}
.select2-results li {
  float: none !important;
}
/*MAKO DOCTORS BOX*/
#mako-doctors-box .wrapper .left_column {
  width: 150px;
}
#mako-doctors-box .wrapper .left_column .title {
  font-size: 15px;
  line-height: 25px;
}
#mako-doctors-box .wrapper .left_column .block_style_content {
  padding: 0;
}
#mako-doctors-box .wrapper .left_column .block_style_content .doctors_focus {
  padding: 8px 5px;
}
#mako-doctors-box .wrapper .left_column .block_style_content .doctors_focus .doctor_box {
  height: 90px;
}
#mako-doctors-box .wrapper .left_column .block_style_content .doctors_focus .doctor_box img {
  float: right;
  width: 50px;
  height: 70px;
}
#mako-doctors-box .wrapper .left_column .block_style_content .doctors_focus .doctor_box .doctor-desc {
  margin-right: 55px;
}
#mako-doctors-box .wrapper .left_column .block_style_content .doctors_focus .doctor_box .doctor-desc .name {
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #828282;
}
#mako-doctors-box .wrapper .left_column .block_style_content .doctors_focus .doctor_box .doctor-desc .desc a {
  color: #009bfe;
}
/**ARTICLE SPONSOR BOX**/
#sponsor-wrapper .sponsorshipBox {
  width: 600px;
}
#sponsor-wrapper .sponsorshipBox .searchBGCHeader46px {
  width: 501px;
  float: left;
  vertical-align: top;
  overflow: hidden;
}
#sponsor-wrapper .sponsorshipBox .logo img {
  width: 97px;
}
#sponsor-wrapper .sponsorshipBox .leftPart .sponsorhipArticles {
  width: 170px;
}
#sponsor-wrapper .sponsorshipBox .leftPart .articleLink {
  border-right: 1px solid silver;
  padding-right: 6px;
  height: 100%;
}
#sponsor-wrapper .sponsorshipBox .leftPart .sponsorshipContact {
  font-weight: bold;
  width: 100%;
  font-size: 14px;
  margin-top: 5px;
}
#sponsor-wrapper .sponsorshipBox .leftPart .sponsorshipContact .hlink {
  vertical-align: top;
}
#sponsor-wrapper .sponsorshipBox .leftPart .sponsorshipContact img {
  vertical-align: sub;
}
/**ARTICLE PAGE**/
#ArticleBodyDiv h1,
#articleBodySpan h1 {
  font-size: 36px;
  line-height: 40px;
  margin-bottom: 10px;
}
#ArticleBodyDiv h2,
#articleBodySpan h2 {
  font-size: 30px;
  line-height: 38px;
  margin-bottom: 15px;
}
#ArticleBodyDiv h3,
#articleBodySpan h3 {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 10px;
}
#ArticleBodyDiv h4,
#articleBodySpan h4 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}
#ArticleBodyDiv h5,
#articleBodySpan h5 {
  font-size: 1em;
  margin-bottom: 10px;
}
#article-page-wrapper .google_adDiv1 {
  float: left;
  width: 237px;
}
#article-page-wrapper .googleAd600 {
  visibility: visible !important;
  margin-right: auto;
  margin-left: auto;
  margin-top: 6px;
  margin-bottom: 6px;
}
#article-page-wrapper .at-share-btn {
  border-radius: 50%;
}
#article-page-wrapper #articleBodySpan img {
  height: 400px !important;
  width: 710px !important;
}
#article-page-wrapper #articleBodySpan p {
  text-align: justify;
}
#article-page-wrapper .ob_org_header,
#article-page-wrapper .ob_container {
  margin-right: 40px;
}
#article-page-wrapper #articleDatePublished {
  font-size: 14px;
  color: #5d5d5d;
}
#article-page-wrapper .video-frame-div {
  width: 100%;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
}
#article-page-wrapper .article-forum-embed .forum-container {
  float: right;
  margin: 0 44%;
}
#article-page-wrapper .article-forum-embed .Search.Forum {
  margin-right: 0 !important;
}
#article-page-wrapper .article-forum-embed .fb-like {
  margin-right: 10px !important;
}
#article-page-wrapper .article-forum-embed .Caption {
  width: 665px !important;
}
#article-page-wrapper .article-forum-embed ul.Caption li.date-title {
  margin-right: 110px !important;
}
#article-page-wrapper .article-forum-embed ul.Caption,
#article-page-wrapper .article-forum-embed ul.Hat {
  width: 665px !important;
}
#article-page-wrapper .article-forum-embed .msgsWrapper {
  width: 685px !important;
}
#article-page-wrapper .article-forum-embed ul.Hat.Sub li.message {
  width: 215px !important;
}
#article-page-wrapper .article-forum-embed ul.Hat li.message {
  width: 200px;
}
#article-page-wrapper .article-forum-embed ul.Content.Sub {
  width: 635px !important;
}
#article-page-wrapper .article-forum-embed ul.Content {
  width: 660px !important;
}
#article-page-wrapper .lead-wraper {
  text-align: center;
}
#ArticleBodyDiv .lead-wraper {
  text-align: center;
}
#slider-wrapper .jssora21l,
#slider-wrapper .jssora21r {
  display: block;
  position: absolute;
  /* size of arrow element */
  width: 55px;
  height: 55px;
  cursor: pointer;
  background: url(/images/a21.png) center center no-repeat;
  overflow: hidden;
}
#slider-wrapper .jssora21l {
  background-position: -3px -33px;
}
#slider-wrapper .jssora21r {
  background-position: -63px -33px;
}
#slider-wrapper .jssora21l:hover {
  background-position: -123px -33px;
}
#slider-wrapper .jssora21r:hover {
  background-position: -183px -33px;
}
#slider-wrapper .jssora21l.jssora21ldn {
  background-position: -243px -33px;
}
#slider-wrapper .jssora21r.jssora21rdn {
  background-position: -303px -33px;
}
#slider-wrapper .jssort07 {
  position: absolute;
  /* size of thumbnail navigator container */
  width: 710px;
  height: 100px;
}
#slider-wrapper .jssort07 .p {
  position: absolute;
  top: 0;
  left: 0;
  width: 72px;
  height: 72px;
}
#slider-wrapper .jssort07 .i {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 72px;
  height: 72px;
  filter: alpha(opacity=80);
  opacity: .8;
}
#slider-wrapper .jssort07 .p:hover .i,
#slider-wrapper .jssort07 .pav .i {
  filter: alpha(opacity=100);
  opacity: 1;
}
#slider-wrapper .jssort07 .o {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 70px;
  height: 70px;
  border: 1px solid #000;
  box-sizing: content-box;
  transition: border-color 0.6s;
  -moz-transition: border-color 0.6s;
  -webkit-transition: border-color 0.6s;
  -o-transition: border-color 0.6s;
}
#slider-wrapper .jssort07 .pav .o {
  border-color: #0099ff;
}
#slider-wrapper .jssort07 .p:hover .o {
  border-color: #fff;
  transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
}
#slider-wrapper .jssort07 .p.pdn .o {
  border-color: #0099ff;
}
#slider-wrapper * html .jssort07 .o {
  /* ie quirks mode adjust */
  width: 72px\9;
  height: 72px\9;
}
#slider-wrapper .jssora11l,
#slider-wrapper .jssora11r {
  display: block;
  position: absolute;
  /* size of arrow element */
  width: 55px;
  height: 55px;
  cursor: pointer;
  background: url(/images/a15.png) no-repeat;
  overflow: hidden;
}
#slider-wrapper .jssora11l {
  background-position: -11px -41px;
}
#slider-wrapper .jssora11r {
  background-position: -71px -41px;
}
#slider-wrapper .jssora11l:hover {
  background-position: -131px -41px;
}
#slider-wrapper .jssora11r:hover {
  background-position: -191px -41px;
}
#slider-wrapper .jssora11l.jssora11ldn {
  background-position: -251px -41px;
}
#slider-wrapper .jssora11r.jssora11rdn {
  background-position: -311px -41px;
}
#slider-wrapper .articleSlider .caption-title {
  margin-top: 5px;
  font-size: 22px;
  font-weight: bold;
}
#slider-wrapper .articleSlider .caption-content {
  margin-top: 5px;
  line-height: 25px;
  font-size: 16px;
  color: #7E7C7C;
}
/**MOST VIEWED ARTICLES**/
#mostViews_wrapper #mostViews {
  width: 224px;
  background-color: #f7f7f7;
  border: solid 1px #82b83e;
}
#mostViews_wrapper #mostViews .title {
  background-color: #82b83e;
  font-family: Arial;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  height: 28px;
  line-height: 28px;
  padding-right: 15px;
  width: 210px;
}
#mostViews_wrapper #mostViews .itemsMostViews {
  padding: 0px 15px 0px 15px;
}
#mostViews_wrapper #mostViews .itemsMostViews .item {
  border-bottom: 1px solid #dddddd;
}
#mostViews_wrapper #mostViews .itemsMostViews .item img {
  width: 196px;
  margin-top: 15px;
}
#mostViews_wrapper #mostViews .itemsMostViews .item .desc {
  font-size: 15px;
  font-family: arial;
  padding: 14px 0px 0px 0px;
  color: #4e4e4e;
  font-weight: bold;
}
#mostViews_wrapper #mostViews .itemsMostViews .item .moreRead {
  font-size: 15px;
  font-family: arial;
  padding: 0px 0px 14px 0px;
  color: #23a9fd;
  text-decoration: none;
  display: block;
}
#mostViews_wrapper #mostViews .itemsMostViews .item:last-child {
  border: none;
}
#newsletter-popup-wrapper .newsletter-title {
  font-size: 21px;
  color: #ffffff;
  background-color: #73be44;
  padding: 20px 0 20px 0;
  text-align: center;
}
#newsletter-popup-wrapper .newsletter-title .newsletter-title-bold {
  font-size: 21px;
  font-weight: bold;
  color: #ffffff;
}
#newsletter-popup-wrapper .newsletter-upper-body {
  background-color: #ffffff;
}
#newsletter-popup-wrapper .newsletter-upper-body .upper-title {
  font-size: 20px;
  font-weight: bold;
  color: #73be44;
  padding-top: 35px;
  margin-right: 25px;
}
#newsletter-popup-wrapper .newsletter-upper-body .upper-details {
  padding-right: 20px;
  padding-bottom: 35px;
  border-bottom: 1px solid #cdcdcd;
}
#newsletter-popup-wrapper .newsletter-upper-body .upper-details .line-detail {
  margin: 10px 0 10px 0;
  line-height: 17px;
}
#newsletter-popup-wrapper .newsletter-upper-body .upper-details .line-detail .upper-sep {
  height: 17px;
  width: 6px;
  background-color: #73be44;
  display: inline-block;
}
#newsletter-popup-wrapper .newsletter-upper-body .upper-details .line-detail span {
  vertical-align: 3px;
  font-size: 18px;
  color: #515151;
  margin-right: 8px;
}
#newsletter-popup-wrapper .newsletter-bottom-body {
  margin-right: 25px;
}
#newsletter-popup-wrapper .newsletter-bottom-body .bottom-title {
  font-size: 20px;
  font-weight: bold;
  color: #73be44;
  margin-top: 10px;
}
#newsletter-popup-wrapper .newsletter-bottom-body .must-put {
  float: right;
}
#newsletter-popup-wrapper .newsletter-bottom-body .user-inputs {
  margin-top: 10px;
}
#newsletter-popup-wrapper .newsletter-bottom-body .user-inputs .name-bottom {
  display: inline-block;
}
#newsletter-popup-wrapper .newsletter-bottom-body .user-inputs .name-bottom .name-text {
  display: block;
  font-size: 18px;
  color: #515151;
  margin-bottom: 5px;
}
#newsletter-popup-wrapper .newsletter-bottom-body .user-inputs .email-bottom {
  display: inline-block;
}
#newsletter-popup-wrapper .newsletter-bottom-body .user-inputs .email-bottom .email-text {
  display: block;
  font-size: 18px;
  color: #515151;
  margin-bottom: 5px;
}
#newsletter-popup-wrapper .newsletter-bottom-body .user-inputs .email-bottom .input-email {
  width: 340px;
}
#newsletter-popup-wrapper .newsletter-bottom-body .approve-checkbox {
  display: inline-block;
  margin-top: 15px;
}
#newsletter-popup-wrapper .newsletter-bottom-body .approve-checkbox input {
  vertical-align: bottom;
}
#newsletter-popup-wrapper .newsletter-bottom-body .approve-checkbox .check-text {
  font-size: 16px;
  color: #515151;
}
#newsletter-popup-wrapper .newsletter-bottom-body .send-wrapper {
  display: inline-block;
  vertical-align: 17px;
  margin-right: 15px;
}
#newsletter-popup-wrapper .newsletter-bottom-body .send-wrapper .send-btn {
  width: 85px;
  height: 30px;
  background-color: #73be44;
  color: #ffffff;
  border: none;
  font-size: 20px;
}
/**footer*/
.group-logos-container {
  /*clear: both;
    margin-top: 20px;
    display: block;*/
  height: 50px;
  text-align: center;
}
.group-logos-container ul.group-logos {
  list-style: none;
  display: inline-block;
}
.group-logos-container ul.group-logos .footer-logo {
  margin-right: 15px;
  float: right;
  /*.group-logo-img.grayscale {
                filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
  /* Firefox 3.5+, IE10 */
  /*filter: gray;*/
  /* IE6-9 */
  /*-moz-filter: grayscale(100%);
	            filter: grayscale(100%);
                -webkit-filter: grayscale(100%);*/
  /* Chrome 19+ & Safari 6+ */
  /*.group-logo-img.grayscale:hover {
                filter: none;
                -webkit-filter: grayscale(0%);
                }*/
  /* Firefox 10+, Firefox on Android */
  /* IE 6-9 */
  /*
                Chrome 19+,
                Safari 6+,
                Safari 6+ iOS,
                Opera 15+
                */
  /*-webkit-filter: grayscale(100%);
                }

                .grayscale.grayscale-fade {
                -webkit-transition: -webkit-filter .5s;
                }
                .grayscale.grayscale-fade:hover {
                -webkit-filter: grayscale(0%);
                filter: none;
                }*/
  /*.grayscale-replaced.grayscale-fade svg {
                opacity: 1;
                -webkit-transition: opacity .5s ease;
                transition: opacity .5s ease;
                }

                .grayscale-replaced.grayscale-fade:hover svg {
                opacity: 0;
                }*/
}
.group-logos-container ul.group-logos .footer-logo:after {
  content: " ";
  height: 35px;
  width: 1px;
  background: #c4c4c4;
  display: inline-block;
  margin-bottom: -15px;
  margin-right: 15px;
}
.group-logos-container ul.group-logos .footer-logo:last-child:after {
  background: transparent;
}
#InsuranceLeftNav {
  clear: both;
  margin: 15px 0px;
}
#InsuranceLeftNav #inshuBox {
  width: 217px;
  border: solid;
  border-width: 2px;
  border-color: #039dff;
}
#InsuranceLeftNav #inshuBox a,
#InsuranceLeftNav #inshuBox h3 {
  background-color: #039dff;
  font-family: Arial;
  color: white;
  width: 212px;
  height: 25px;
  font-size: 15px;
  text-decoration: none;
  padding-top: 3px;
  padding-right: 5px;
  font-weight: normal;
  margin-bottom: 10px;
}
#InsuranceLeftNav #inshuBox b {
  color: #039dff;
  font-family: Arial;
  position: inherit;
  font-size: 20px;
  padding-bottom: 20px;
  margin-right: 40px;
  padding-right: 40px;
}
#InsuranceLeftNav #inshuBox .Image {
  padding-bottom: -5px;
  position: relative;
  margin-bottom: -43px;
  padding-top: 2px;
}
